class CreateKontaktneOsobies < ActiveRecord::Migration
  def change
    create_table(:kontaktne_osoby, :primary_key => 'ID_Kontakt') do |t|
      t.integer :ID_Kontakt, :null => false
      t.string :Meno
      t.string :Priezvisko
      t.string :Titul
      t.string :Telefon
      t.string :Email
      t.string :Poznamka
      t.integer :ID_Firma

      t.timestamps
    end
  end
end
